<%@ page contentType="text/html; charset=GBK"%>
<%@ page import="gbase.db.*,gbase.util.*,java.sql.*" %>
<HTML>
<HEAD>
<TITLE>会员登录</TITLE>
<META http-equiv=Content-Type content="text/html; charset=gb2312">
<LINK href="css/gdtel.css" type=text/css rel=stylesheet>
<LINK href="css/other.css" type=text/css rel=stylesheet>
<script type="text/javascript" src="js/md5.js"></script>
<META content="MSHTML 6.00.2900.3059" name=GENERATOR></HEAD>
<BODY>
<TABLE  width="100%" border=0 align=center>
<%String web_account= request.getParameter("web_account")==null?"":request.getParameter("web_account");%>
<FORM name="form" action="login_save.jsp" method=post target="_top">
  <TR align=center><TD>
  请使用下面的表单登陆. 如果您还没有任何帐号,您可以<a href="member_register.jsp">创建一个新会员帐号</a>.
  </TD>
  </TR>
  <TR align=center>
  <TD>
    &nbsp;&nbsp;
  </TD>
  </TR>
  <input name="web_account" type="hidden" value="<%=web_account%>">
  <TR align=center><TD>
  <TABLE  width="100%" border=0 align=center>
              <TBODY>
              <TR align=center>
                <TD align=right  height="22">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;用户名:</TD>
                <TD align=left>
                  <INPUT class=input_l id=username   name=username> 
                </TD>
              </TR>
              <TR align=center>
                <TD align=right  height="22">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;密　码:</TD>
                <TD align=left>
                 <INPUT type=password class=input_l id=password   name=password> 
                </TD>
              </TR>
              <TR align=center>
                <TD colSpan=2>
                    &nbsp;&nbsp;<INPUT class=button type=submit value=登录 name=logon>
                    &nbsp;&nbsp;<INPUT class=button type=reset value=重填 name=reg>&nbsp;&nbsp;
                </TD>
              </TR>
            </TBODY></TABLE>
  </TD>
  </TR>         
</FORM>
<Script Language="javaScript">
function isSpace(str) {
      var len = str.length;
      for(var i=0; i< len; i++) {
        temp = str.substring(i,i+1);
        if (temp != " ") {
            return false;
        }
      }
      return true;
    }
function  check_validate(theForm) {
        if (isSpace(theForm.username.value)) {
            alert("用户名不能为空！");
            theForm.username.focus();
            return false;
        }
        if (isSpace(theForm.password.value)) {
            alert("密码不能为空！");
            theForm.password.focus();
            return false;
        }
        return true;
      }
</Script>
</TABLE>
</BODY></HTML>